notify_ie: !!float -6
notify_firefox: !!float -6
notify_opera: !!float -6
notify_safari: !!float -2
notify_chrome: !!float 58
insecure: true
unsupported: true
mobile: false
position: bottom
visibility_type: hide
visibility_pages: 'admin/*'
test_mode: false
new_window: true
no_close: false
text_override: ''
reminder: 24
reminder_closed: 48
url: ''
source: ''
show_source: ''